

/* ==========================================================================
   Header
   ========================================================================== */

a { color: #000; }
a:hover { color: #000; }
a:active { color: #000; }

header { font-family: "nimbus-sans-extended", sans-serif; text-transform: uppercase; width: 100%; height: 48px; position: fixed; background: #FFF; z-index: 9999; }

.logo { position: absolute; width: 117px; height: 48px; left: 20px; top: 0; background: url('../images/mv-logo.svg') no-repeat center center; background-size: 117px 48px; }

.headerRight { position: absolute; right: 20px; line-height: 48px; height: 48px; }
.headerRight a { display: inline-block; font-family: "nimbus-sans-extended", sans-serif; font-size: 10px; color: #000; margin-left: 20px; }

.headerClear { height: 48px; }


footer { font-family: "nimbus-sans-extended", sans-serif; text-transform: uppercase; width: 100%; height: 48px; position: fixed; bottom: 0; background: #FFF; z-index: 9999; }

.footerLeft { position: absolute; left: 20px; line-height: 48px; height: 48px; font-family: "nimbus-sans-extended", sans-serif; font-size: 10px; }
.footerLeft a { display: inline-block; font-family: "nimbus-sans-extended", sans-serif; font-size: 10px; color: #000; }

.footerRight { font-family: "nimbus-sans-extended", sans-serif; font-size: 10px; position: absolute; right: 20px; line-height: 48px; height: 48px; }

.wrapper { position: absolute; width: 100%; height: 100%; display:flex; display: -webkit-flex; flex-flow: column nowrap; -webkit-flex-flow: column nowrap; justify-content: center; -webkit-justify-content: center; align-items: center; -webkit-align-items: center;}

.si-container { width: 500px; text-align: center; font-family: "futura-pt", "Trebuchet MS", Arial, sans-serif; }
form { text-align: left; }
.text1 { font-size: 16px; font-family: "nimbus-sans-extended", sans-serif; text-transform: uppercase; margin: 20px 0; }
.feedback { font-size: 16px; margin-bottom: 30px; }
.feedback.active { color: #F00; }

.field { margin-bottom: 10px; }
.si-label { display: block; padding-bottom: 6px; font-size: 16px; }
input[type=text], input[type=email], input[type=password] { height: 30px; width: 100%; padding: 0 10px; font-size: 16px; margin-bottom: 6px; border: 1px solid #999; background: #FFF; }

.errorMessage { display: none; font-size: 14px; color: #F00; margin-bottom: 10px; }
.error .errorMessage { display: block; }
.error input { border: 1px solid #F00 !important; }

.submit { display: block; text-align: center; width: 100px; margin: auto; font-family: "nimbus-sans-extended", sans-serif; text-transform: uppercase; color: #000; margin-top: 20px; }


@media only all and (max-width: 640px) {
	
	.si-container { width: 90%; margin: auto; }
	
	.logo { display: none; }
	
	.headerRight { width: 100%; text-align: center; right: 0; }
	.headerRight a { margin-left: 10px; margin-right: 10px; }
	
}


